Bug 1509649 - On X11, internal dragging in QListView inside QDialog freezes the dialog (upstream fix available)
Summary: On X11, internal dragging in QListView inside QDialog freezes the dialog (ups...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt5-qtbase
Version: 26
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-05 12:46 UTC by Ilja Sekler
Modified: 2017-11-15 20:08 UTC (History)
5 users (show)

Fixed In Version: qt5-qtbase-5.9.2-4.fc27 qt5-qtbase-5.9.2-4.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-14 00:54:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Qt Bug Tracker QTBUG-63846 None None None 2017-11-05 12:46:47 UTC

Description Ilja Sekler 2017-11-05 12:46:47 UTC
Internal reordering of QListView items by drag and drop stopped working with the update of qt5-qtbase from 5.7.1-19.fc26 to 5.9.2-3.fc26. This is a known and fixed upstream regression <https://bugreports.qt.io/browse/QTBUG-63846>, please include the upstream patch into the builds distributed by Fedora and, if possible, unpush the 5.9.2-3 update.

An example of affected application is the video filter manager in Avidemux. Active video filters could be reordered by drag and drop with qt5-qtbase 5.7.1. With 5.9.2, dropping an item within the list is not more possible, pressing ESC is required to cancel the operation. The issue is Linux- (X11-) only.

How reproducible:
Always.

Steps to Reproduce:
1. Load a video in Avidemux, select a video codec other than "Copy";
2. Open video filter manager (Ctrl+Alt+F), add two or more filters;
3. Try to reorder active filters by drag'n'drop.

Actual results:
"Forbidden" icon is shown at the drop location in the active filter list, the desktop is inaccessible unless the ESC key is pressed.

Expected results:
It is possible to drop the list item above or below its current location.

Other Fedora releases that received the qt5-qtbase update must be affected as well.

Comment 1 Rex Dieter 2017-11-06 13:49:29 UTC
I'll look into this today, thanks for your report.

Comment 2 Fedora Update System 2017-11-08 20:28:24 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-4.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-2.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 3 Fedora Update System 2017-11-08 20:28:46 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-4.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-2.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 4 Fedora Update System 2017-11-08 20:31:13 UTC
calibre-3.1.1-2.fc26 fcitx-qt5-1.1.1-2.fc26 gammaray-2.8.1-2.fc26 kf5-akonadi-server-17.04.1-4.fc26 kf5-frameworkintegration-5.38.0-2.fc26 kf5-kdeclarative-5.38.0-2.fc26 kf5-kwayland-5.38.0-2.fc26 kwin-5.10.5-2.fc26 libfm-qt-0.11.2-7.fc26 libqtxdg-2.0.0-6.fc26 lxqt-qtplugin-0.11.1-7.fc26 plasma-integration-5.10.5-2.fc26 python-qt5-5.9-8.fc26 qgnomeplatform-0.3-5.fc26 qstardict-1.2-5.fc26 qt-creator-4.2.2-7.fc26 qt5-doc-5.9.2-1.fc26 qt5-qt3d-5.9.2-1.fc26 qt5-qtbase-5.9.2-4.fc26 qt5-qtcanvas3d-5.9.2-1.fc26 qt5-qtconnectivity-5.9.2-1.fc26 qt5-qtdeclarative-5.9.2-2.fc26 qt5-qtdoc-5.9.2-1.fc26 qt5-qtgraphicaleffects-5.9.2-1.fc26 qt5-qtimageformats-5.9.2-1.fc26 qt5-qtlocation-5.9.2-1.fc26 qt5-qtmultimedia-5.9.2-1.fc26 qt5-qtquickcontrols-5.9.2-1.fc26 qt5-qtquickcontrols2-5.9.2-1.fc26 qt5-qtscript-5.9.2-1.fc26 qt5-qtsensors-5.9.2-1.fc26 qt5-qtserialbus-5.9.2-1.fc26 qt5-qtserialport-5.9.2-1.fc26 qt5-qtstyleplugins-5.0.0-21.fc26 qt5-qtsvg-5.9.2-1.fc26 qt5-qttools-5.9.2-1.fc26 qt5-qttranslations-5.9.2-1.fc26 qt5-qtvirtualkeyboard-5.9.2-1.fc26 qt5-qtwayland-5.9.2-1.fc26 qt5-qtwebchannel-5.9.2-1.fc26 qt5-qtwebengine-5.9.1-5.fc26 qt5-qtwebkit-5.212.0-0.12.alpha2.fc26 qt5-qtwebsockets-5.9.2-1.fc26 qt5-qtx11extras-5.9.2-1.fc26 qt5-qtxmlpatterns-5.9.2-1.fc26 qt5ct-0.33-2.fc26 sip-4.19.3-4.fc26 ugene-1.27.0-8.fc26 yarock-1.1.6-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc

Comment 5 Fedora Update System 2017-11-08 20:31:36 UTC
calibre-3.1.1-2.fc26 fcitx-qt5-1.1.1-2.fc26 gammaray-2.8.1-2.fc26 kf5-akonadi-server-17.04.1-4.fc26 kf5-frameworkintegration-5.38.0-2.fc26 kf5-kdeclarative-5.38.0-2.fc26 kf5-kwayland-5.38.0-2.fc26 kwin-5.10.5-2.fc26 libfm-qt-0.11.2-7.fc26 libqtxdg-2.0.0-6.fc26 lxqt-qtplugin-0.11.1-7.fc26 plasma-integration-5.10.5-2.fc26 python-qt5-5.9-8.fc26 qgnomeplatform-0.3-5.fc26 qstardict-1.2-5.fc26 qt-creator-4.2.2-7.fc26 qt5-doc-5.9.2-1.fc26 qt5-qt3d-5.9.2-1.fc26 qt5-qtbase-5.9.2-4.fc26 qt5-qtcanvas3d-5.9.2-1.fc26 qt5-qtconnectivity-5.9.2-1.fc26 qt5-qtdeclarative-5.9.2-2.fc26 qt5-qtdoc-5.9.2-1.fc26 qt5-qtgraphicaleffects-5.9.2-1.fc26 qt5-qtimageformats-5.9.2-1.fc26 qt5-qtlocation-5.9.2-1.fc26 qt5-qtmultimedia-5.9.2-1.fc26 qt5-qtquickcontrols-5.9.2-1.fc26 qt5-qtquickcontrols2-5.9.2-1.fc26 qt5-qtscript-5.9.2-1.fc26 qt5-qtsensors-5.9.2-1.fc26 qt5-qtserialbus-5.9.2-1.fc26 qt5-qtserialport-5.9.2-1.fc26 qt5-qtstyleplugins-5.0.0-21.fc26 qt5-qtsvg-5.9.2-1.fc26 qt5-qttools-5.9.2-1.fc26 qt5-qttranslations-5.9.2-1.fc26 qt5-qtvirtualkeyboard-5.9.2-1.fc26 qt5-qtwayland-5.9.2-1.fc26 qt5-qtwebchannel-5.9.2-1.fc26 qt5-qtwebengine-5.9.1-5.fc26 qt5-qtwebkit-5.212.0-0.12.alpha2.fc26 qt5-qtwebsockets-5.9.2-1.fc26 qt5-qtx11extras-5.9.2-1.fc26 qt5-qtxmlpatterns-5.9.2-1.fc26 qt5ct-0.33-2.fc26 sip-4.19.3-4.fc26 ugene-1.27.0-8.fc26 yarock-1.1.6-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc

Comment 6 Fedora Update System 2017-11-08 23:57:09 UTC
calibre-3.1.1-2.fc26, fcitx-qt5-1.1.1-2.fc26, gammaray-2.8.1-2.fc26, kf5-akonadi-server-17.04.1-4.fc26, kf5-frameworkintegration-5.38.0-2.fc26, kf5-kdeclarative-5.38.0-2.fc26, kf5-kwayland-5.38.0-2.fc26, kwin-5.10.5-2.fc26, libfm-qt-0.11.2-7.fc26, libqtxdg-2.0.0-6.fc26, lxqt-qtplugin-0.11.1-7.fc26, plasma-integration-5.10.5-2.fc26, python-qt5-5.9-8.fc26, qgnomeplatform-0.3-5.fc26, qstardict-1.2-5.fc26, qt-creator-4.2.2-7.fc26, qt5-doc-5.9.2-1.fc26, qt5-qt3d-5.9.2-1.fc26, qt5-qtbase-5.9.2-4.fc26, qt5-qtcanvas3d-5.9.2-1.fc26, qt5-qtconnectivity-5.9.2-1.fc26, qt5-qtdeclarative-5.9.2-2.fc26, qt5-qtdoc-5.9.2-1.fc26, qt5-qtgraphicaleffects-5.9.2-1.fc26, qt5-qtimageformats-5.9.2-1.fc26, qt5-qtlocation-5.9.2-1.fc26, qt5-qtmultimedia-5.9.2-1.fc26, qt5-qtquickcontrols-5.9.2-1.fc26, qt5-qtquickcontrols2-5.9.2-1.fc26, qt5-qtscript-5.9.2-1.fc26, qt5-qtsensors-5.9.2-1.fc26, qt5-qtserialbus-5.9.2-1.fc26, qt5-qtserialport-5.9.2-1.fc26, qt5-qtstyleplugins-5.0.0-21.fc26, qt5-qtsvg-5.9.2-1.fc26, qt5-qttools-5.9.2-1.fc26, qt5-qttranslations-5.9.2-1.fc26, qt5-qtvirtualkeyboard-5.9.2-1.fc26, qt5-qtwayland-5.9.2-1.fc26, qt5-qtwebchannel-5.9.2-1.fc26, qt5-qtwebengine-5.9.1-5.fc26, qt5-qtwebkit-5.212.0-0.12.alpha2.fc26, qt5-qtwebsockets-5.9.2-1.fc26, qt5-qtx11extras-5.9.2-1.fc26, qt5-qtxmlpatterns-5.9.2-1.fc26, qt5ct-0.33-2.fc26, sip-4.19.3-4.fc26, ugene-1.27.0-8.fc26, yarock-1.1.6-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc

Comment 7 Fedora Update System 2017-11-09 19:53:46 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 8 Fedora Update System 2017-11-14 00:54:22 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-11-14 09:22:38 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-11-15 20:08:26 UTC
calibre-3.1.1-2.fc26, fcitx-qt5-1.1.1-2.fc26, gammaray-2.8.1-2.fc26, kf5-akonadi-server-17.04.1-4.fc26, kf5-frameworkintegration-5.38.0-2.fc26, kf5-kdeclarative-5.38.0-2.fc26, kf5-kwayland-5.38.0-2.fc26, kwin-5.10.5-2.fc26, libfm-qt-0.11.2-7.fc26, libqtxdg-2.0.0-6.fc26, lxqt-qtplugin-0.11.1-7.fc26, plasma-integration-5.10.5-2.fc26, python-qt5-5.9-8.fc26, qgnomeplatform-0.3-5.fc26, qstardict-1.2-5.fc26, qt-creator-4.2.2-7.fc26, qt5-doc-5.9.2-1.fc26, qt5-qt3d-5.9.2-1.fc26, qt5-qtbase-5.9.2-4.fc26, qt5-qtcanvas3d-5.9.2-1.fc26, qt5-qtconnectivity-5.9.2-1.fc26, qt5-qtdeclarative-5.9.2-2.fc26, qt5-qtdoc-5.9.2-1.fc26, qt5-qtgraphicaleffects-5.9.2-1.fc26, qt5-qtimageformats-5.9.2-1.fc26, qt5-qtlocation-5.9.2-1.fc26, qt5-qtmultimedia-5.9.2-1.fc26, qt5-qtquickcontrols-5.9.2-1.fc26, qt5-qtquickcontrols2-5.9.2-1.fc26, qt5-qtscript-5.9.2-1.fc26, qt5-qtsensors-5.9.2-1.fc26, qt5-qtserialbus-5.9.2-1.fc26, qt5-qtserialport-5.9.2-1.fc26, qt5-qtstyleplugins-5.0.0-21.fc26, qt5-qtsvg-5.9.2-1.fc26, qt5-qttools-5.9.2-1.fc26, qt5-qttranslations-5.9.2-1.fc26, qt5-qtvirtualkeyboard-5.9.2-1.fc26, qt5-qtwayland-5.9.2-1.fc26, qt5-qtwebchannel-5.9.2-1.fc26, qt5-qtwebengine-5.9.1-5.fc26, qt5-qtwebkit-5.212.0-0.12.alpha2.fc26, qt5-qtwebsockets-5.9.2-1.fc26, qt5-qtx11extras-5.9.2-1.fc26, qt5-qtxmlpatterns-5.9.2-1.fc26, qt5ct-0.33-2.fc26, sip-4.19.3-4.fc26, ugene-1.27.0-8.fc26, yarock-1.1.6-7.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.